<?xml version="1.0" encoding="utf-8"?>
<linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.xbrl.org/2003/linkbase">
  <labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_DilutedEarningsLossPerShare" xlink:label="ifrs-full_DilutedEarningsLossPerShare" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax" xlink:label="ifrs-full_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax" />
    <loc xlink:type="locator" xlink:href="8156006c71e895860132-2021-12-31.xsd#sanlorenzo_AdjustmentsForDecreaseIncreaseInContractAssets" xlink:label="sanlorenzo_AdjustmentsForDecreaseIncreaseInContractAssets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax" xlink:label="ifrs-full_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax" />
    <loc xlink:type="locator" xlink:href="8156006c71e895860132-2021-12-31.xsd#sanlorenzo_AdjustmentsForIncreaseDecreaseInProvisionsForRisksAndChargesAndEmployeeBenefitLiabilities" xlink:label="sanlorenzo_AdjustmentsForIncreaseDecreaseInProvisionsForRisksAndChargesAndEmployeeBenefitLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Liabilities" xlink:label="ifrs-full_Liabilities" />
    <loc xlink:type="locator" xlink:href="8156006c71e895860132-2021-12-31.xsd#sanlorenzo_VariazioniDiAltreAttivitaFinanziarieEPassivitaFinanziarieInclusiStrumentiDerivati" xlink:label="sanlorenzo_VariazioniDiAltreAttivitaFinanziarieEPassivitaFinanziarieInclusiStrumentiDerivati" />
    <loc xlink:type="locator" xlink:href="8156006c71e895860132-2021-12-31.xsd#sanlorenzo_ProfitLossFromOperatingActivitiesBeforeAmortisationAndDepreciation" xlink:label="sanlorenzo_ProfitLossFromOperatingActivitiesBeforeAmortisationAndDepreciation" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentLiabilities" xlink:label="ifrs-full_CurrentLiabilities" />
    <loc xlink:type="locator" xlink:href="8156006c71e895860132-2021-12-31.xsd#sanlorenzo_RisultatoDelPeriodoMember" xlink:label="sanlorenzo_RisultatoDelPeriodoMember" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLoss" xlink:label="ifrs-full_ProfitLoss" />
    <loc xlink:type="locator" xlink:href="8156006c71e895860132-2021-12-31.xsd#sanlorenzo_EquityInvestmentsAndOtherNonCurrentAssets" xlink:label="sanlorenzo_EquityInvestmentsAndOtherNonCurrentAssets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Revenue" xlink:label="ifrs-full_Revenue" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInOperatingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInFinancingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:label="ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentFinancialLiabilities" xlink:label="ifrs-full_NoncurrentFinancialLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ShareOfProfitLossOfAssociatesAndJointVenturesAccountedForUsingEquityMethod" xlink:label="ifrs-full_ShareOfProfitLossOfAssociatesAndJointVenturesAccountedForUsingEquityMethod" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentAssets" xlink:label="ifrs-full_CurrentAssets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentAssets" xlink:label="ifrs-full_NoncurrentAssets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLossBeforeTax" xlink:label="ifrs-full_ProfitLossBeforeTax" />
    <loc xlink:type="locator" xlink:href="8156006c71e895860132-2021-12-31.xsd#sanlorenzo_ProfitLossForThePeriod" xlink:label="sanlorenzo_ProfitLossForThePeriod" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OperatingExpense" xlink:label="ifrs-full_OperatingExpense" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentLiabilities" xlink:label="ifrs-full_NoncurrentLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_FinanceIncomeCost" xlink:label="ifrs-full_FinanceIncomeCost" />
    <loc xlink:type="locator" xlink:href="8156006c71e895860132-2021-12-31.xsd#sanlorenzo_AdjustmentsForDecreaseIncreaseInContractLiabilities" xlink:label="sanlorenzo_AdjustmentsForDecreaseIncreaseInContractLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentFinancialLiabilities" xlink:label="ifrs-full_CurrentFinancialLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ComprehensiveIncome" xlink:label="ifrs-full_ComprehensiveIncome" />
    <loc xlink:type="locator" xlink:href="8156006c71e895860132-2021-12-31.xsd#sanlorenzo_Outsourcing" xlink:label="sanlorenzo_Outsourcing" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Equity" xlink:label="ifrs-full_Equity" />
    <loc xlink:type="locator" xlink:href="8156006c71e895860132-2021-12-31.xsd#sanlorenzo_OtherChangesInEquity" xlink:label="sanlorenzo_OtherChangesInEquity" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_BasicEarningsLossPerShare" xlink:label="ifrs-full_BasicEarningsLossPerShare" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_RevenueAndOperatingIncome" xlink:label="ifrs-full_RevenueAndOperatingIncome" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInOperations" xlink:label="ifrs-full_CashFlowsFromUsedInOperations" />
    <loc xlink:type="locator" xlink:href="8156006c71e895860132-2021-12-31.xsd#sanlorenzo_VariazioneAltrePartecipazioniEAltreAttivitaNonCorrenti" xlink:label="sanlorenzo_VariazioneAltrePartecipazioniEAltreAttivitaNonCorrenti" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherComprehensiveIncome" xlink:label="ifrs-full_OtherComprehensiveIncome" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_DepreciationAmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" xlink:label="ifrs-full_DepreciationAmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashAndCashEquivalents" xlink:label="ifrs-full_CashAndCashEquivalents" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLossFromOperatingActivities" xlink:label="ifrs-full_ProfitLossFromOperatingActivities" />
    <loc xlink:type="locator" xlink:href="8156006c71e895860132-2021-12-31.xsd#sanlorenzo_ProvisionsForRiskAndCharges" xlink:label="sanlorenzo_ProvisionsForRiskAndCharges" />
    <loc xlink:type="locator" xlink:href="8156006c71e895860132-2021-12-31.xsd#sanlorenzo_OtherReservesAndRetainedEarnings" xlink:label="sanlorenzo_OtherReservesAndRetainedEarnings" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_EquityAndLiabilities" xlink:label="ifrs-full_EquityAndLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInInvestingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Assets" xlink:label="ifrs-full_Assets" />
    <loc xlink:type="locator" xlink:href="8156006c71e895860132-2021-12-31.xsd#sanlorenzo_OtherReservesAndRetainedEarningsMember" xlink:label="sanlorenzo_OtherReservesAndRetainedEarningsMember" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_EquityAttributableToOwnersOfParent" xlink:label="ifrs-full_EquityAttributableToOwnersOfParent" />
    <loc xlink:type="locator" xlink:href="8156006c71e895860132-2021-12-31.xsd#sanlorenzo_IASTransitionEffect" xlink:label="sanlorenzo_IASTransitionEffect" />
    <labelArc xlink:type="arc" xlink:from="sanlorenzo_EquityInvestmentsAndOtherNonCurrentAssets" xlink:to="label_sanlorenzo_sanlorenzoEquityInvestmentsAndOtherNonCurrentAssets_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentAssets" xlink:to="label_sanlorenzo_ifrs-fullNoncurrentAssets_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CurrentAssets" xlink:to="label_sanlorenzo_ifrs-fullCurrentAssets_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_Assets" xlink:to="label_sanlorenzo_ifrs-fullAssets_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="sanlorenzo_OtherReservesAndRetainedEarnings" xlink:to="label_sanlorenzo_sanlorenzoOtherReservesAndRetainedEarnings_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="sanlorenzo_ProfitLossForThePeriod" xlink:to="label_sanlorenzo_sanlorenzoProfitLossForThePeriod_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_EquityAttributableToOwnersOfParent" xlink:to="label_sanlorenzo_ifrs-fullEquityAttributableToOwnersOfParent_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_Equity" xlink:to="label_sanlorenzo_ifrs-fullEquity_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentFinancialLiabilities" xlink:to="label_sanlorenzo_ifrs-fullNoncurrentFinancialLiabilities_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentLiabilities" xlink:to="label_sanlorenzo_ifrs-fullNoncurrentLiabilities_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CurrentFinancialLiabilities" xlink:to="label_sanlorenzo_ifrs-fullCurrentFinancialLiabilities_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CurrentLiabilities" xlink:to="label_sanlorenzo_ifrs-fullCurrentLiabilities_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_Liabilities" xlink:to="label_sanlorenzo_ifrs-fullLiabilities_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_EquityAndLiabilities" xlink:to="label_sanlorenzo_ifrs-fullEquityAndLiabilities_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_Revenue" xlink:to="label_sanlorenzo_ifrs-fullRevenue_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_RevenueAndOperatingIncome" xlink:to="label_sanlorenzo_ifrs-fullRevenueAndOperatingIncome_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="sanlorenzo_Outsourcing" xlink:to="label_sanlorenzo_sanlorenzoOutsourcing_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="sanlorenzo_ProvisionsForRiskAndCharges" xlink:to="label_sanlorenzo_sanlorenzoProvisionsForRiskAndCharges_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_OperatingExpense" xlink:to="label_sanlorenzo_ifrs-fullOperatingExpense_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="sanlorenzo_ProfitLossFromOperatingActivitiesBeforeAmortisationAndDepreciation" xlink:to="label_sanlorenzo_sanlorenzoProfitLossFromOperatingActivitiesBeforeAmortisationAndDepreciation_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_DepreciationAmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" xlink:to="label_sanlorenzo_ifrs-fullDepreciationAmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_ProfitLossFromOperatingActivities" xlink:to="label_sanlorenzo_ifrs-fullProfitLossFromOperatingActivities_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_FinanceIncomeCost" xlink:to="label_sanlorenzo_ifrs-fullFinanceIncomeCost_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_ShareOfProfitLossOfAssociatesAndJointVenturesAccountedForUsingEquityMethod" xlink:to="label_sanlorenzo_ifrs-fullShareOfProfitLossOfAssociatesAndJointVenturesAccountedForUsingEquityMethod_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_ProfitLossBeforeTax" xlink:to="label_sanlorenzo_ifrs-fullProfitLossBeforeTax_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_ProfitLoss" xlink:to="label_sanlorenzo_ifrs-fullProfitLoss_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax" xlink:to="label_sanlorenzo_ifrs-fullOtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax" xlink:to="label_sanlorenzo_ifrs-fullOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_OtherComprehensiveIncome" xlink:to="label_sanlorenzo_ifrs-fullOtherComprehensiveIncome_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_ComprehensiveIncome" xlink:to="label_sanlorenzo_ifrs-fullComprehensiveIncome_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_BasicEarningsLossPerShare" xlink:to="label_sanlorenzo_ifrs-fullBasicEarningsLossPerShare_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_DilutedEarningsLossPerShare" xlink:to="label_sanlorenzo_ifrs-fullDilutedEarningsLossPerShare_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="sanlorenzo_OtherReservesAndRetainedEarningsMember" xlink:to="label_sanlorenzo_OtherReservesAndRetainedEarningsMember" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="sanlorenzo_RisultatoDelPeriodoMember" xlink:to="label_sanlorenzo_RisultatoDelPeriodoMember" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_Equity" xlink:to="label_sanlorenzo_ifrs-fullEquity_PeriodEnd" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="sanlorenzo_IASTransitionEffect" xlink:to="label_sanlorenzo_sanlorenzoIASTransitionEffect_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="sanlorenzo_AdjustmentsForDecreaseIncreaseInContractAssets" xlink:to="label_sanlorenzo_sanlorenzoAdjustmentsForDecreaseIncreaseInContractAssets_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="sanlorenzo_AdjustmentsForDecreaseIncreaseInContractLiabilities" xlink:to="label_sanlorenzo_sanlorenzoAdjustmentsForDecreaseIncreaseInContractLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="sanlorenzo_AdjustmentsForIncreaseDecreaseInProvisionsForRisksAndChargesAndEmployeeBenefitLiabilities" xlink:to="label_sanlorenzo_sanlorenzoAdjustmentsForIncreaseDecreaseInProvisionsForRisksAndChargesAndEmployeeBenefitLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperations" xlink:to="label_sanlorenzo_ifrs-fullCashFlowsFromUsedInOperations_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="label_sanlorenzo_ifrs-fullCashFlowsFromUsedInOperatingActivities_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="sanlorenzo_VariazioneAltrePartecipazioniEAltreAttivitaNonCorrenti" xlink:to="label_sanlorenzo_sanlorenzoVariazioneAltrePartecipazioniEAltreAttivitaNonCorrenti_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="label_sanlorenzo_ifrs-fullCashFlowsFromUsedInInvestingActivities_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="sanlorenzo_VariazioniDiAltreAttivitaFinanziarieEPassivitaFinanziarieInclusiStrumentiDerivati" xlink:to="label_sanlorenzo_sanlorenzoVariazioniDiAltreAttivitaFinanziarieEPassivitaFinanziarieInclusiStrumentiDerivati_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="sanlorenzo_OtherChangesInEquity" xlink:to="label_sanlorenzo_sanlorenzoOtherChangesInEquity_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="label_sanlorenzo_ifrs-fullCashFlowsFromUsedInFinancingActivities_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:to="label_sanlorenzo_ifrs-fullIncreaseDecreaseInCashAndCashEquivalents_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CashAndCashEquivalents" xlink:to="label_sanlorenzo_ifrs-fullCashAndCashEquivalents_PeriodStart" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CashAndCashEquivalents" xlink:to="label_sanlorenzo_ifrs-fullCashAndCashEquivalents_PeriodEnd" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <label xlink:label="label_sanlorenzo_sanlorenzoEquityInvestmentsAndOtherNonCurrentAssets_Standard" id="sanlorenzo_sanlorenzoEquityInvestmentsAndOtherNonCurrentAssets_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Partecipazioni e altre attività non correnti</label>
    <label xlink:label="label_sanlorenzo_ifrs-fullNoncurrentAssets_Total" id="sanlorenzo_ifrs-fullNoncurrentAssets_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="it">Totale attività non correnti</label>
    <label xlink:label="label_sanlorenzo_ifrs-fullCurrentAssets_Total" id="sanlorenzo_ifrs-fullCurrentAssets_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="it">Totale attività correnti</label>
    <label xlink:label="label_sanlorenzo_ifrs-fullAssets_Total" id="sanlorenzo_ifrs-fullAssets_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="it">TOTALE ATTIVITÀ</label>
    <label xlink:label="label_sanlorenzo_sanlorenzoOtherReservesAndRetainedEarnings_Standard" id="sanlorenzo_sanlorenzoOtherReservesAndRetainedEarnings_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Altre riserve e utili portati a nuovo</label>
    <label xlink:label="label_sanlorenzo_sanlorenzoProfitLossForThePeriod_Standard" id="sanlorenzo_sanlorenzoProfitLossForThePeriod_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Utile/(perdita) del periodo</label>
    <label xlink:label="label_sanlorenzo_ifrs-fullEquityAttributableToOwnersOfParent_Total" id="sanlorenzo_ifrs-fullEquityAttributableToOwnersOfParent_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="it">Patrimonio netto attribuibile agli azionisti della controllante</label>
    <label xlink:label="label_sanlorenzo_ifrs-fullEquity_Total" id="sanlorenzo_ifrs-fullEquity_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="it">TOTALE PATRIMONIO NETTO</label>
    <label xlink:label="label_sanlorenzo_ifrs-fullNoncurrentFinancialLiabilities_Total" id="sanlorenzo_ifrs-fullNoncurrentFinancialLiabilities_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="it">Passività finanziarie non correnti</label>
    <label xlink:label="label_sanlorenzo_ifrs-fullNoncurrentLiabilities_Total" id="sanlorenzo_ifrs-fullNoncurrentLiabilities_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="it">Totale passività non correnti</label>
    <label xlink:label="label_sanlorenzo_ifrs-fullCurrentFinancialLiabilities_Total" id="sanlorenzo_ifrs-fullCurrentFinancialLiabilities_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="it">Passività finanziarie correnti inclusi strumenti derivati</label>
    <label xlink:label="label_sanlorenzo_ifrs-fullCurrentLiabilities_Total" id="sanlorenzo_ifrs-fullCurrentLiabilities_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="it">Totale passività correnti</label>
    <label xlink:label="label_sanlorenzo_ifrs-fullLiabilities_Total" id="sanlorenzo_ifrs-fullLiabilities_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="it">TOTALE PASSIVITÀ</label>
    <label xlink:label="label_sanlorenzo_ifrs-fullEquityAndLiabilities_Total" id="sanlorenzo_ifrs-fullEquityAndLiabilities_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="it">TOTALE PATRIMONIO NETTO E PASSIVITÀ</label>
    <label xlink:label="label_sanlorenzo_ifrs-fullRevenue_Total" id="sanlorenzo_ifrs-fullRevenue_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="it">Ricavi netti</label>
    <label xlink:label="label_sanlorenzo_ifrs-fullRevenueAndOperatingIncome_Total" id="sanlorenzo_ifrs-fullRevenueAndOperatingIncome_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="it">Totale ricavi e proventi netti</label>
    <label xlink:label="label_sanlorenzo_sanlorenzoOutsourcing_Standard" id="sanlorenzo_sanlorenzoOutsourcing_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Costi per lavorazioni esterne</label>
    <label xlink:label="label_sanlorenzo_sanlorenzoProvisionsForRiskAndCharges_Standard" id="sanlorenzo_sanlorenzoProvisionsForRiskAndCharges_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Stanziamenti a fondi per rischi e oneri</label>
    <label xlink:label="label_sanlorenzo_ifrs-fullOperatingExpense_Total" id="sanlorenzo_ifrs-fullOperatingExpense_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="it">Totale costi operativi</label>
    <label xlink:label="label_sanlorenzo_sanlorenzoProfitLossFromOperatingActivitiesBeforeAmortisationAndDepreciation_Standard" id="sanlorenzo_sanlorenzoProfitLossFromOperatingActivitiesBeforeAmortisationAndDepreciation_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Risultato operativo prima degli ammortamenti</label>
    <label xlink:label="label_sanlorenzo_ifrs-fullDepreciationAmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss_Total" id="sanlorenzo_ifrs-fullDepreciationAmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="it">Ammortamenti e svalutazioni delle immobilizzazioni</label>
    <label xlink:label="label_sanlorenzo_ifrs-fullProfitLossFromOperatingActivities_Total" id="sanlorenzo_ifrs-fullProfitLossFromOperatingActivities_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="it">Risultato operativo</label>
    <label xlink:label="label_sanlorenzo_ifrs-fullFinanceIncomeCost_Total" id="sanlorenzo_ifrs-fullFinanceIncomeCost_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="it">Proventi/(Oneri) finanziari netti</label>
    <label xlink:label="label_sanlorenzo_ifrs-fullShareOfProfitLossOfAssociatesAndJointVenturesAccountedForUsingEquityMethod_Total" id="sanlorenzo_ifrs-fullShareOfProfitLossOfAssociatesAndJointVenturesAccountedForUsingEquityMethod_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="it">Quota di utili/(perdite) di imprese collegate valutate con il metodo del patrimonio netto</label>
    <label xlink:label="label_sanlorenzo_ifrs-fullProfitLossBeforeTax_Total" id="sanlorenzo_ifrs-fullProfitLossBeforeTax_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="it">Risultato prima delle imposte</label>
    <label xlink:label="label_sanlorenzo_ifrs-fullProfitLoss_Total" id="sanlorenzo_ifrs-fullProfitLoss_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="it">UTILE/(PERDITA) DELL’ESERCIZIO</label>
    <label xlink:label="label_sanlorenzo_ifrs-fullOtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax_Total" id="sanlorenzo_ifrs-fullOtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="it">Totale</label>
    <label xlink:label="label_sanlorenzo_ifrs-fullOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax_Total" id="sanlorenzo_ifrs-fullOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="it">Totale</label>
    <label xlink:label="label_sanlorenzo_ifrs-fullOtherComprehensiveIncome_Total" id="sanlorenzo_ifrs-fullOtherComprehensiveIncome_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="it">Altre componenti del conto economico complessivo dell’esercizio, al netto dell’effetto fiscale</label>
    <label xlink:label="label_sanlorenzo_ifrs-fullComprehensiveIncome_Total" id="sanlorenzo_ifrs-fullComprehensiveIncome_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="it">RISULTATO NETTO COMPLESSIVO DELL’ESERCIZIO</label>
    <label xlink:label="label_sanlorenzo_ifrs-fullBasicEarningsLossPerShare_Total" id="sanlorenzo_ifrs-fullBasicEarningsLossPerShare_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="it">Risultato netto di Gruppo per azione</label>
    <label xlink:label="label_sanlorenzo_ifrs-fullDilutedEarningsLossPerShare_Total" id="sanlorenzo_ifrs-fullDilutedEarningsLossPerShare_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="it">Risultato netto di Gruppo per azione diluito</label>
    <label xlink:label="label_sanlorenzo_OtherReservesAndRetainedEarningsMember" id="sanlorenzo_OtherReservesAndRetainedEarningsMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Altre riserve e utili portati a nuovo</label>
    <label xlink:label="label_sanlorenzo_RisultatoDelPeriodoMember" id="sanlorenzo_RisultatoDelPeriodoMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Risultato del periodo</label>
    <label xlink:label="label_sanlorenzo_ifrs-fullEquity_PeriodEnd" id="sanlorenzo_ifrs-fullEquity_PeriodEnd" xlink:role="http://www.xbrl.org/2003/role/periodEndLabel" xlink:type="resource" xml:lang="it">Valore al 31 dicembre 2019</label>
    <label xlink:label="label_sanlorenzo_sanlorenzoIASTransitionEffect_Standard" id="sanlorenzo_sanlorenzoIASTransitionEffect_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Effetto della transizione agli IAS</label>
    <label xlink:label="label_sanlorenzo_sanlorenzoAdjustmentsForDecreaseIncreaseInContractAssets_Standard" id="sanlorenzo_sanlorenzoAdjustmentsForDecreaseIncreaseInContractAssets_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Variazioni di attività derivanti da contratto</label>
    <label xlink:label="label_sanlorenzo_sanlorenzoAdjustmentsForDecreaseIncreaseInContractLiabilities_Standard" id="sanlorenzo_sanlorenzoAdjustmentsForDecreaseIncreaseInContractLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Variazioni di passività derivanti da contratto</label>
    <label xlink:label="label_sanlorenzo_sanlorenzoAdjustmentsForIncreaseDecreaseInProvisionsForRisksAndChargesAndEmployeeBenefitLiabilities_Standard" id="sanlorenzo_sanlorenzoAdjustmentsForIncreaseDecreaseInProvisionsForRisksAndChargesAndEmployeeBenefitLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Fondi rischi ed oneri e fondi relativi al personale</label>
    <label xlink:label="label_sanlorenzo_ifrs-fullCashFlowsFromUsedInOperations_Total" id="sanlorenzo_ifrs-fullCashFlowsFromUsedInOperations_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="it">Disponibilità liquide generate dall’attività operativa</label>
    <label xlink:label="label_sanlorenzo_ifrs-fullCashFlowsFromUsedInOperatingActivities_Total" id="sanlorenzo_ifrs-fullCashFlowsFromUsedInOperatingActivities_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="it">Disponibilità liquide nette generate dall’attività operativa</label>
    <label xlink:label="label_sanlorenzo_sanlorenzoVariazioneAltrePartecipazioniEAltreAttivitaNonCorrenti_Standard" id="sanlorenzo_sanlorenzoVariazioneAltrePartecipazioniEAltreAttivitaNonCorrenti_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Variazione altre partecipazioni e altre attività non correnti</label>
    <label xlink:label="label_sanlorenzo_ifrs-fullCashFlowsFromUsedInInvestingActivities_Total" id="sanlorenzo_ifrs-fullCashFlowsFromUsedInInvestingActivities_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="it">Disponibilità liquide nette assorbite dall’attività di investimento</label>
    <label xlink:label="label_sanlorenzo_sanlorenzoVariazioniDiAltreAttivitaFinanziarieEPassivitaFinanziarieInclusiStrumentiDerivati_Standard" id="sanlorenzo_sanlorenzoVariazioniDiAltreAttivitaFinanziarieEPassivitaFinanziarieInclusiStrumentiDerivati_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Variazioni di altre attività finanziarie e passività finanziarie inclusi strumenti derivati</label>
    <label xlink:label="label_sanlorenzo_sanlorenzoOtherChangesInEquity_Standard" id="sanlorenzo_sanlorenzoOtherChangesInEquity_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Altre variazioni di patrimonio netto</label>
    <label xlink:label="label_sanlorenzo_ifrs-fullCashFlowsFromUsedInFinancingActivities_Total" id="sanlorenzo_ifrs-fullCashFlowsFromUsedInFinancingActivities_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="it">Disponibilità liquide nette generate/(assorbite) dall’attività di finanziamento</label>
    <label xlink:label="label_sanlorenzo_ifrs-fullIncreaseDecreaseInCashAndCashEquivalents_Total" id="sanlorenzo_ifrs-fullIncreaseDecreaseInCashAndCashEquivalents_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="it">(Decremento)/Incremento netto delle disponibilità liquide e mezzi equivalenti</label>
    <label xlink:label="label_sanlorenzo_ifrs-fullCashAndCashEquivalents_PeriodStart" id="sanlorenzo_ifrs-fullCashAndCashEquivalents_PeriodStart" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" xlink:type="resource" xml:lang="it">Disponibilità liquide e mezzi equivalenti al 1° gennaio</label>
    <label xlink:label="label_sanlorenzo_ifrs-fullCashAndCashEquivalents_PeriodEnd" id="sanlorenzo_ifrs-fullCashAndCashEquivalents_PeriodEnd" xlink:role="http://www.xbrl.org/2003/role/periodEndLabel" xlink:type="resource" xml:lang="it">Disponibilità liquide e mezzi equivalenti al 31 dicembre</label>
  </labelLink>
</linkbase>